Subject: Trainer Candidate - Meenu Singh
From: Meenu Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 02:12:03 -0400

| | Tech Support Test

Name | Meenu Singh
E-mail | [email-masked]
Phone Number | (91) 8448236430
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bengluru but I am ready to relocate.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teachmint | Assistant Manager - Quality operations | 17th April | 61K
Previous Employer 1 | Concentrix | Senior quality assurance | Worked for 4.5 years | 46K
Previous Employer 2 | IGT | Senior support associate - L2 | 1 year | 37k

If Selected, how much time do you need to join? | 30 days because I have to relocate from Bengaluru

Please briefly describe your work experience specifically in Quality?

Overall Experience- 6.4 years
Senior Quality Assurance - 3 Years
Assistant Manager - 1 years in quality

Currently taking care of QA Team.
Responsible for their performance and target completion.
Doing RTR audit to check that their audits are up to the marks.
Sending weekly and monthly report.
Sending CSAT and customer persona.
Conducting calibration sessions with the team.
Scheduling refresher sessions for the team.
Sending weekly observations along with the action plans.
RCA
Dsat scrubbing

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Currently I am working in a startup company where nothing was streamlined when I joined. Only QA was there who used to audit calls .
Setting a streamline process and implementing it was the most difficult task initially because people were not used to it and their score were getting dropped.

I myself conducted so many sessions with the associate to let them know why it’s important and how it gonna help them in future they are looking their future in this industry.

Now everything is streamlined and even score is also pretty good.

We have started so many activities like:
Role play
Dip check
Pkt
Feedback sessions
Refresher sessions etc

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

We should always ensure that customer should be satisfied with their decision by choosing our product.
Regular follow ups and offering best solutions.
Good customer customer service is meeting the expectations but excellent support is exceeding those expectations.

What according to you makes you a good candidate for this position?

Quick learner.
Team handling.
Experience in the same industry.
Can handle disputes if there is any.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |